html, body {
    font-size: 14px;
}
body.m-content--skin-light2 {
    background-color: #F6F6F6;
}

a,a:focus {
    color: #ed9955;
}

a:hover {
    color: #7098ac;
}
/* .m-grid.m-grid--ver-desktop.m-grid--desktop>.m-grid__item.m-grid__item--fluid.m-leftside_bar {
    background: url(../../../images/misc/background.png) no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-attachment: fixed;
    width: 100%;
    background-position: left 100% top 0px;
} */

.m-brand.m-brand--skin-dark {
    background-color: #231F20;
}

/* .m-aside-left.m-aside-left--skin-dark {
    background: url(../../../images/misc/sidebar_bg.png) no-repeat;
    min-height: 400px;
    background-size: 100%;
    background-position: left 100% top 0px;
} */

.m-grid_overlayer {
    background-color: rgba(28, 26, 26, 0.95);
    width: 100%;
    height: 100vh;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
}

/**************************/


    .m-login-custom .m-login__container .m-portlet {
        padding: 25px 30px;
    }
    .m-login.m-login--2 .m-login__wrapper .m-login__container .m-login__head .m-login__title {
        text-align: left;
        font-weight: 200;
    }
    .m-login.m-login--2 .m-login__wrapper .m-login__container .m-login__form .m-login__form-action .m-login__btn {
        padding: 1.1rem 4rem;
        font-size: 1.3rem;
    }
    .m-login.m-login--2 .m-login__wrapper .m-login__container .m-login__head .m-login__title {
        color: #404040;
        font-size: 2rem;
    }

    .m-link {
        color: #7da8be;
    }
    .m-link:hover   {
        color: #7da8be;
    }
    .m-link:hover:after {
        border-bottom-color: #7da8be;
    }
    .m-login-link {
        color: #404040;
        font-weight: 500;
    }

    .m-login-link:hover   {
        color: #7da8be;
    }

    .m-login.m-login--2.m-login-custom .m-login__wrapper .m-login__form .form-control {
        border-radius: 0;
        border: 0;
        border: 1px solid #DFDFDF;

        margin-top: 0.1rem;
        color: #404040;
        font-family: "Poppins";
        font-size: 1rem;
        font-weight: normal;
    }

    .m-login.m-login--2.m-login-custom .m-login__wrapper .m-login__form .m-form__group .form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
        color: #404040;
      }
      .m-login.m-login--2.m-login-custom .m-login__wrapper .m-login__form .m-form__group .form-control::-moz-placeholder { /* Firefox 19+ */
        color: #404040;
      }
      .m-login.m-login--2.m-login-custom .m-login__wrapper .m-login__form .m-form__group .form-control:-ms-input-placeholder { /* IE 10+ */
        color: #404040;
      }
      .m-login.m-login--2.m-login-custom .m-login__wrapper .m-login__form .m-form__group .form-control:-moz-placeholder { /* Firefox 18- */
        color: #404040;
      }

    .m-login.m-login--2.m-login-custom .m-login__wrapper .m-login__container .m-login__form .m-form__group {
        margin: 0 15px;
    }
  /*   .m-login.m-login--2.m-login-custom .m-login__wrapper .m-login__container .m-login__form .m-login__form-sub {
        padding-left: 0;
        padding-right: 0;
    } */
    .m-login.m-login--2.m-login-custom .m-login__wrapper .m-login__container .m-login__form .m-form__group.has-danger .form-control-feedback {
        padding-left: 5px;
        color: #F93939;
        font-weight: 400;
    }
    .m-checkbox {
        color: #404040;
    }
    .m-login-custom .m-checkbox  {
        font-weight: 500;
    }
    .m-form.my-form--custom .form-control-feedback {
        color: #F93939;
        font-weight: 400;
    }


/***********************/
.m-topbar .m-topbar__nav.m-nav > .m-nav__item > .m-nav__link .m-topbar__username {
    color: #231F20;
    padding-left: 10px;
    font-size: 1rem;
    font-weight: 500;
    text-transform: none;
    line-height: 16px;

}
.m-topbar .m-topbar__nav.m-nav > .m-nav__item > .m-nav__link .m-topbar__username  em {
    display: block;
    font-style: normal;
    font-size: 1.09rem;
    font-weight: 600;
    text-transform: uppercase;
}

.m-nav .m-nav__item:hover:not(.m-nav__item--disabled) > .m-nav__link .m-nav__link-icon, .m-nav .m-nav__item:hover:not(.m-nav__item--disabled) > .m-nav__link .m-nav__link-text, .m-nav .m-nav__item:hover:not(.m-nav__item--disabled) > .m-nav__link .m-nav__link-arrow, .m-nav .m-nav__item.m-nav__item--active > .m-nav__link .m-nav__link-icon, .m-nav .m-nav__item.m-nav__item--active > .m-nav__link .m-nav__link-text, .m-nav .m-nav__item.m-nav__item--active > .m-nav__link .m-nav__link-arrow {
    color: #7da8be;
}
/********************/

.m-brand.m-brand--skin-dark .m-brand__tools .m-brand__toggler span,
.m-brand.m-brand--skin-dark .m-brand__tools .m-brand__toggler span::before,
.m-brand.m-brand--skin-dark .m-brand__tools .m-brand__toggler span::after {
    background: #7da8be;
}

.m-brand.m-brand--skin-dark .m-brand__tools .m-brand__toggler.m-brand__toggler--active span,
.m-brand.m-brand--skin-dark .m-brand__tools .m-brand__toggler.m-brand__toggler--active span::before,
.m-brand.m-brand--skin-dark .m-brand__tools .m-brand__toggler.m-brand__toggler--active span::after,
.m-brand.m-brand--skin-dark .m-brand__tools .m-brand__toggler:hover span,
.m-brand.m-brand--skin-dark .m-brand__tools .m-brand__toggler:hover span::before,
.m-brand.m-brand--skin-dark .m-brand__tools .m-brand__toggler:hover span::after {
    background: #7da8be;
}

.m-brand .m-brand__logo .m-brand__logo-wrapper {
    min-width: 160px;
}

/**** side bar *****/

.m-aside-menu .m-menu__nav>.m-menu__item>.m-menu__heading .m-menu__link-text,
.m-aside-menu .m-menu__nav>.m-menu__item>.m-menu__link .m-menu__link-text {
    font-size: 1.12rem;
}

.m-aside-menu.m-aside-menu--skin-dark .m-menu__nav>.m-menu__item:not(.m-menu__item--parent):not(.m-menu__item--open):not(.m-menu__item--expanded):not(.m-menu__item--active):hover>.m-menu__heading .m-menu__link-text,
.m-aside-menu.m-aside-menu--skin-dark .m-menu__nav>.m-menu__item:not(.m-menu__item--parent):not(.m-menu__item--open):not(.m-menu__item--expanded):not(.m-menu__item--active):hover>.m-menu__link .m-menu__link-text {
    color: #7da8be;
}

.m-aside-menu.m-aside-menu--skin-dark .m-menu__nav>.m-menu__item>.m-menu__heading .m-menu__link-text,
.m-aside-menu.m-aside-menu--skin-dark .m-menu__nav>.m-menu__item>.m-menu__link .m-menu__link-text {
    color: #B2B2B2;
}

.m-aside-menu.m-aside-menu--skin-dark .m-menu__nav>.m-menu__item>.m-menu__heading .m-menu__link-icon,
.m-aside-menu.m-aside-menu--skin-dark .m-menu__nav>.m-menu__item>.m-menu__link .m-menu__link-icon {
    color: #B2B2B2;
}

.m-aside-menu.m-aside-menu--skin-dark .m-menu__nav > .m-menu__item.m-menu__item--open > .m-menu__heading .m-menu__link-text, .m-aside-menu.m-aside-menu--skin-dark .m-menu__nav > .m-menu__item.m-menu__item--open > .m-menu__link .m-menu__link-text {
    color: #B2B2B2;
}
.m-aside-menu.m-aside-menu--skin-dark .m-menu__nav > .m-menu__item .m-menu__submenu .m-menu__item > .m-menu__heading .m-menu__link-text, .m-aside-menu.m-aside-menu--skin-dark .m-menu__nav > .m-menu__item .m-menu__submenu .m-menu__item > .m-menu__link .m-menu__link-text {
    color: #B2B2B2;
}

.m-aside-menu.m-aside-menu--skin-dark .m-menu__nav > .m-menu__item .m-menu__submenu .m-menu__item:not(.m-menu__item--parent):not(.m-menu__item--open):not(.m-menu__item--expanded):not(.m-menu__item--active):hover > .m-menu__heading .m-menu__link-text, .m-aside-menu.m-aside-menu--skin-dark .m-menu__nav > .m-menu__item .m-menu__submenu .m-menu__item:not(.m-menu__item--parent):not(.m-menu__item--open):not(.m-menu__item--expanded):not(.m-menu__item--active):hover > .m-menu__link .m-menu__link-text {
    color: #7da8be;
}
.m-aside-menu.m-aside-menu--skin-dark .m-menu__nav > .m-menu__item .m-menu__submenu .m-menu__item:not(.m-menu__item--parent):not(.m-menu__item--open):not(.m-menu__item--expanded):not(.m-menu__item--active):hover > .m-menu__heading .m-menu__link-bullet.m-menu__link-bullet--dot > span, .m-aside-menu.m-aside-menu--skin-dark .m-menu__nav > .m-menu__item .m-menu__submenu .m-menu__item:not(.m-menu__item--parent):not(.m-menu__item--open):not(.m-menu__item--expanded):not(.m-menu__item--active):hover > .m-menu__link .m-menu__link-bullet.m-menu__link-bullet--dot > span {
    background-color: #7da8be;
}

.m-aside-menu.m-aside-menu--skin-dark .m-menu__nav>.m-menu__item .m-menu__submenu .m-menu__item.m-menu__item--active>.m-menu__heading .m-menu__link-text, .m-aside-menu.m-aside-menu--skin-dark .m-menu__nav>.m-menu__item .m-menu__submenu .m-menu__item.m-menu__item--active>.m-menu__link .m-menu__link-text {
    color: #7da8be;
}

.m-aside-menu.m-aside-menu--skin-dark .m-menu__nav > .m-menu__item .m-menu__submenu .m-menu__item.m-menu__item--active > .m-menu__heading .m-menu__link-bullet.m-menu__link-bullet--dot > span, .m-aside-menu.m-aside-menu--skin-dark .m-menu__nav > .m-menu__item .m-menu__submenu .m-menu__item.m-menu__item--active > .m-menu__link .m-menu__link-bullet.m-menu__link-bullet--dot > span {
    background-color: #7da8be;
}
.m-aside-menu.m-aside-menu--skin-dark .m-menu__nav>.m-menu__item.m-menu__item--active>.m-menu__heading .m-menu__link-text, .m-aside-menu.m-aside-menu--skin-dark .m-menu__nav>.m-menu__item.m-menu__item--active>.m-menu__link .m-menu__link-text {
    color: #7da8be;
}
.m-aside-menu.m-aside-menu--skin-dark .m-menu__nav > .m-menu__item.m-menu__item--active > .m-menu__heading .m-menu__link-icon, .m-aside-menu.m-aside-menu--skin-dark .m-menu__nav > .m-menu__item.m-menu__item--active > .m-menu__link .m-menu__link-icon {
    color: #7da8be;
}


.m-aside-menu .m-menu__nav>.m-menu__section {
    margin-top: 0;
}

.m-aside-menu.m-aside-menu--skin-dark .m-menu__nav>.m-menu__section .m-menu__section-text {
    color: #bbbbbb;
    font-size: 1.25rem;
    font-weight: 600;
}


.m-aside-menu.m-aside-menu--skin-dark .m-menu__nav>.m-menu__item:not(.m-menu__item--parent):not(.m-menu__item--open):not(.m-menu__item--expanded):not(.m-menu__item--active):hover {
    background-color: #2b3a42;
}

.m-aside-menu.m-aside-menu--skin-dark .m-menu__nav>.m-menu__item.m-menu__item--active {
    background-color: #333333;
}
.m-aside-menu.m-aside-menu--skin-dark .m-menu__nav>.m-menu__item.m-menu__item--open {
    background-color: #231F20;
}

@media (min-width: 1025px) {
    .m-aside-left--fixed .m-body {
        -webkit-transition: width 0.2s ease;
        transition: width 0.2s ease;
        padding-left: 300px;
        -moz-transition: width 0.2s ease;
        -ms-transition: width 0.2s ease;
        -o-transition: width 0.2s ease;
    }

.m-brand,
.m-aside-left {
    width: 300px;
}
.m-footer--push.m-aside-left--enabled:not(.m-footer--fixed) .m-footer {
    margin-left: 300px;
}

}
@media (min-width: 1025px) {
.m-aside-left--minimize .m-aside-menu.m-aside-menu--skin-dark .m-menu__nav > .m-menu__item.m-menu__item--expanded > .m-menu__link > .m-menu__link-icon, .m-aside-left--minimize .m-aside-menu.m-aside-menu--skin-dark .m-menu__nav > .m-menu__item.m-menu__item--active > .m-menu__link > .m-menu__link-icon {
    color: #7da8be;
}
.m-aside-left--minimize .m-aside-menu.m-aside-menu--skin-dark .m-menu__nav > .m-menu__item > .m-menu__link > .m-menu__link-icon {
    color: #B2B2B2;
}
}

/**********************/

.m-subheader .m-subheader__title {
    font-size: 1.55rem;
    font-weight: 600;
    font-family: Poppins;
    padding-bottom: 0;
}

.m-subheader .m-subheader__subtitle {
    display: block;
    font-size: 1rem
}

/***********************/

.m-portlet .m-portlet__head .m-portlet__head-caption .m-portlet__head-title .m-portlet__head-text {
    padding-left: 15px;
    position: relative;
    text-transform: uppercase;
    color: #404040;
    font-weight: bold;
    font-family: Poppins;
}

.m-portlet .m-portlet__head .m-portlet__head-caption .m-portlet__head-title .m-portlet__head-text::after {
    content: '';
    position: absolute;
    width: 4px;
    height: 26px;
    background-color: #7da8be;
    left: 0;
}
.m-form--square .form-control, .m-form.my-form--custom  .input-group > .input-group-append > .btn {
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
}

.m-form.my-form--custom .form-control[readonly], .m-form.my-form--custom .form-control,
.m-form.my-form--custom .custom-file .custom-file-label {
    border-color: #DFDFDF;
    color: #404040;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
}


.m-form.my-form--custom .form-control-label,
.m-form.my-form--custom .col-form-label,
.m-form.my-form--custom .m-form__group > label {
    font-weight: 500;
    color: #404040;
    word-break: break-all;
}

.m-form.my-form--custom  .m-checkbox.m-checkbox--brand > input:checked ~ span,
.m-form.my-form--custom  .m-checkbox.m-checkbox--brand > span:after {
    border: 1px solid #7da8be;
}
.m-form.my-form--custom  .m-checkbox > input:checked ~ span,
.m-form.my-form--custom  .m-checkbox > span
{
    border: 1px solid #DFDFDF;
}

.m-form.my-form--custom .m-radio.m-radio--brand > span {
    border: 1px solid #DFDFDF;
}

.m-form.my-form--custom .m-radio.m-radio--brand > input:checked ~ span{
    border: 1px solid #7da8be;
}

.m-form.my-form--custom .m-radio.m-radio--brand > span:after {
    border: solid #7da8be;
    background: #7da8be;
}
.m-form.my-form--custom  .m-form__help, .m-form .m-form__help {
 color: #FF5D5D;
 font-weight: 500;
}
/**********************/
.m-footer .m-footer__copyright {
    color: #858585;
    font-size: 1rem;
}

/**************************/
.btn.m-btn--custom {
    font-size: 1.075rem;
    font-weight: 600;
}
.btn {
    font-size: 1.075rem;
    font-weight: 600;
    padding: 0.75rem 1.5rem;
}
.btn.btn-brand {
    color: #ffffff;
}
.btn-brand {
    color: #ffffff;
    background-color:#7da8be;
    border-color: #7da8be;
}

.btn-brand:hover {
    color: #ffffff !important;
    background-color: #f89e5c;
    border-color: #f89e5c;
}
.btn.btn-brand.active, .btn.btn-brand.focus, .btn.btn-brand:focus, .btn.btn-brand:hover:not(:disabled) {
    color: #ffffff !important;
}

.btn-brand:focus,
.btn-brand.focus {
    -webkit-box-shadow: 0 0 0 0.2rem rgba(227, 163, 10, 0.5);
    box-shadow: 0 0 0 0.2rem rgba(227, 163, 10, 0.5);
}

.btn-brand.disabled,
.btn-brand:disabled {
    color: #ffffff;
    background-color: #7da8be;
    border-color: #7da8be;
}

.btn-brand:not(:disabled):not(.disabled):active,
.btn-brand:not(:disabled):not(.disabled).active,
.show>.btn-brand.dropdown-toggle {
    color: #ffffff;
    background-color: #7da8be;
    border-color: #7da8be;
}

.btn-brand:not(:disabled):not(.disabled):active:focus,
.btn-brand:not(:disabled):not(.disabled).active:focus,
.show>.btn-brand.dropdown-toggle:focus {
    -webkit-box-shadow: 0 0 0 0.2rem rgba(227, 163, 10, 0.5);
    box-shadow: 0 0 0 0.2rem rgba(227, 163, 10, 0.5);
}


.btn.btn-secondary {
    color: #404040;
    background-color:#DFDFDF;
    border-color: #DFDFDF;
}
.btn-secondary {
    color: #404040;
    background-color:#DFDFDF;
    border-color: #DFDFDF;
}

.btn-secondary:hover {
    color: #404040 !important;
    background-color: #cccccc;
    border-color: #cccccc;
}
.btn.btn-secondary.active, .btn.btn-secondary.focus, .btn.btn-secondary:focus, .btn.btn-secondary:hover:not(:disabled) {
    color: #404040 !important;
}

.btn-secondary:focus,
.btn-secondary.focus {
    -webkit-box-shadow: 0 0 0 0.2rem rgba(223, 223, 223, 0.5);
    box-shadow: 0 0 0 0.2rem rgba(223, 223, 223, 0.5);
}

.btn-secondary.disabled,
.btn-secondary:disabled {
    color: #404040;
    background-color: #bbbbbb;
    border-color: #bbbbbb;
}
.btn.btn-default:hover:not(:disabled), .btn.btn-default.active, .btn.btn-default:active, .btn.btn-default:focus, .show > .btn.btn-default.dropdown-toggle, .btn.btn-secondary:hover:not(:disabled), .btn.btn-secondary.active, .btn.btn-secondary:active, .btn.btn-secondary:focus, .show > .btn.btn-secondary.dropdown-toggle
{
    color: #404040;
    background-color: #cccccc;
    border-color: #cccccc;
}
.btn-secondary:not(:disabled):not(.disabled):active,
.btn-secondary:not(:disabled):not(.disabled).active,
.show>.btn-secondary.dropdown-toggle {
    color: #404040;
    background-color: #cccccc;
    border-color: #cccccc;
}

.btn-secondary:not(:disabled):not(.disabled):active:focus,
.btn-secondary:not(:disabled):not(.disabled).active:focus,
.show>.btn-secondary.dropdown-toggle:focus {
    -webkit-box-shadow: 0 0 0 0.2rem rgba(223, 223, 223, 0.5);
    box-shadow: 0 0 0 0.2rem rgba(223, 223, 223, 0.5);
}


/************************/
.m-portlet .m-portlet__head, .m-portlet .m-portlet__foot:not(.m-portlet__no-border) {
    border-bottom-color:  #DFDFDF
}

.m-portlet.m-portlet--bordered {
    border-color:  #DFDFDF
}

.m-custom-select .form-control {
    border: 0;
    padding: 3px 0;
    height: 26px;
}

.filter-block a:hover {
    text-decoration: none !important;
}
.filter-block .m-menu__link-icon {
    font-size: 2rem;
    color: #404040;
}
.filter-block .m-menu__link-icon:hover {
    color: #7da8be
}

.m-form .m-form__actions {
    padding: 20px 30px;
}

/*****************************/

.m-checkbox.m-checkbox--solid > span, .m-checkbox.m-checkbox--brand.m-checkbox--solid > span {
    background: #ffffff;
    border: 1px solid #DBDBDB!important;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
}
.m-checkbox.m-checkbox--brand.m-checkbox--solid > input:checked ~ span {
    background-color: #7da8be;
    border-color: #7da8be;
}
.dataTables_wrapper table.dataTable.dtr-inline.collapsed > tbody > tr[role="row"] > td:first-child:before {
    color: #7da8be;
}
.dataTables_wrapper .pagination .page-item.active > .page-link, .dataTables_wrapper .pagination .page-item:hover > .page-link {
    background-color: #7da8be;
}
.dataTables_wrapper .pagination .page-item.previous>.page-link:hover, .dataTables_wrapper .pagination .page-item.next>.page-link:hover, .dataTables_wrapper .pagination .page-item.last>.page-link:hover, .dataTables_wrapper .pagination .page-item.first>.page-link:hover {
    background-color: #7da8be;
}


.table thead th, .table-bordered, .table-bordered td, .table tbody th {
    border-color:#DFDFDF;
    font-weight: 500;
}
table.table-bordered.dataTable th, .table thead th {
    background-color: #EFEFEF;
}

.custom-tab-btn {
    margin-bottom: 30px;
}
.custom-tab-btn {
    border-bottom: 1px solid #DFDFDF;
}
.custom-tab-btn li {
    display:block;
    float: left;
}

.custom-tab-btn li a {
    font-size: 14px;
    font-weight: bold;
    padding: 12px 20px;
    display: inline-block;
    color: #404040;
    text-transform: uppercase;
    background-color: #EFEFEF;
    border: 1px solid #DFDFDF;
}
.custom-tab-btn li:first-child a {
    border-right: none
}
.custom-tab-btn li a:hover, .custom-tab-btn li a:focus, .custom-tab-btn li.active a  {
    text-decoration: none;
    background-color: #7da8be;
    border-color: #7da8be;
}

.back-icon {
    display: inline-block;
     vertical-align: middle;
    min-width: 40px;
}
.back-icon a {
    text-decoration: none;
    color: #404040;
}
.back-icon a:hover {
    color:#7da8be
}
.back-icon .m-menu__link-icon {
    font-size: 30px;
}

.more_detail {
    color: #404040;
    font-size: 14px;
    font-weight: 600;
    text-decoration: none;
}

.more_detail .m-nav__link-icon{
    font-size: 1.8rem;
}
.more_detail:hover {
    text-decoration: none;
    color : #7da8be
}

.project-detail-block dl  {
    overflow: auto;
}

.project-detail-block dt  {
   float: left;
   width: 40%;
   text-align: left;

}

.project-detail-block dd {
   width: 60%;
   float: left;
   font-weight: 500;

}

.btn.m-btn--hover-brand:hover, .btn.m-btn--hover-brand.active, .btn.m-btn--hover-brand:active, .btn.m-btn--hover-brand:focus, .show > .btn.m-btn--hover-brand.dropdown-toggle {
    border-color: #7da8be !important;
    background-color: #7da8be !important;
}

.m-wizard.m-wizard--4.m-wizard--brand .m-wizard__head .m-wizard__nav .m-wizard__steps .m-wizard__step.m-wizard__step--current {
    background-color: rgba(125, 168, 190, 0.7);
}

.m-wizard.m-wizard--4.m-wizard--brand .m-wizard__head .m-wizard__nav .m-wizard__steps .m-wizard__step.m-wizard__step--current .m-wizard__step-info a.m-wizard__step-number > span {
    background-color: #7da8be;
}

.m-wizard.m-wizard--4.m-wizard--brand .m-wizard__head .m-wizard__nav .m-wizard__steps .m-wizard__step.m-wizard__step--done .m-wizard__step-info .m-wizard__step-icon > i {
    color: #7da8be;
}

.m-stack.m-stack--desktop.m-stack--ver > .m-stack__item.m-stack__item--left {
    text-align: right;
}
.m-tabs-line.m-tabs-line--success a.m-tabs__link {
    padding: 0 15px;
    border-bottom: 4px solid transparent;
}

.m-tabs-line.m-tabs-line--success a.m-tabs__link:hover,
.m-tabs-line.m-tabs-line--success a.m-tabs__link.active {
    color: #7ba1b5 !important;
    border-bottom-color: #7ba1b5 !important;
}

.m-tabs-line.m-tabs-line--success.nav.nav-tabs .nav-link:hover > i,
.m-tabs-line.m-tabs-line--success.nav.nav-tabs .nav-link.active > i,
.m-tabs-line.m-tabs-line--success a.m-tabs__link:hover > i,
.m-tabs-line.m-tabs-line--success a.m-tabs__link.active > i {
    color: #7ba1b5 !important;
}

.m-tabs-line .m-tabs__item {
    margin-bottom: 1px;
}

/************************* */
.mobile_user .m-topbar__nav.m-nav > .m-nav__item > .m-nav__link .m-topbar__userpic img {
    display: block;
    vertical-align: middle;
    max-width: 41px !important;
    margin: 0 0 0 5px;
}

@media (max-width: 1024px) {
.m-brand .m-brand__logo .m-brand__logo-wrapper img {
max-height: 35px;
}
}

@media (max-width: 768px) {
.m-dropdown.m-dropdown--mobile-full-width.m-dropdown--align-center > .m-dropdown__wrapper, .m-dropdown.m-dropdown--mobile-full-width > .m-dropdown__wrapper {
    width: auto;
    left: auto;
    right: 0;
    width: 280px;
}

}

@media (max-width: 575.98px) {
.m-portlet .m-portlet__head {
    flex-direction: column;
    height: auto;
}
.m-portlet .m-portlet__head .m-portlet__head-caption .m-portlet__head-title {
    min-height: 40px;
}
.m-portlet .m-portlet__head .m-portlet__head-caption {
    margin-top: 15px;
}

.m-login.m-login--2 .m-login__wrapper .m-login__container .m-login__head .m-login__title {
    font-size: 1.8rem;
}
.m-form-col .col {
    -ms-flex-preferred-size: auto;
    flex-basis : auto
}
.m-form-col .col.m--align-right {
    text-align: left;
}

}

.morris-hover.morris-default-style{
    z-index:unset;
}
.editable-error-block.help-block {
    position: absolute;
    bottom: 1px;
    color:red;
    font-size:12px;
}
.editable-error-block.help-block {
    position: absolute;
    bottom: 1px;
    color:red;
    font-size:12px;
}
.editable-input input {
    height: 30px;
}
.editable-td {
    position: relative;
    padding: 1.25rem 0.75rem !important;
}

.list-ordering {
    display: table;
}

.list-ordering .tbody,
.list-ordering .thead {
    display: table-row;
}

.list-ordering .thead,
.list-ordering .thead th{
    pointer-events: none;
}

.list-ordering .thead .th,
.list-ordering .tbody .td {
    vertical-align: middle;
    border: 1px solid #f4f5f8;
    display: table-cell;
    padding: 0.75rem;
    font-weight: 500;
}

.list-ordering .thead .th {
    background-color: #EFEFEF;
    vertical-align: bottom;
    border-bottom: 2px solid #f4f5f8;
}
.ui-sortable-helper .td{
    background: #dddddd;
}
